spectags_s Struct Reference
RPMBUILD.

`#include <build/rpmspec.h>`

Collaboration diagram for spectags_s:
[legend]

## Data Fields

spectag | st_t
int | st_nalloc
int | st_ntags

## Detailed Description

Definition at line 87 of file rpmspec.h.

## Field Documentation

int spectags_s::st_nalloc

Definition at line 90 of file rpmspec.h.

Referenced by newSt(), and stashSt().

int spectags_s::st_ntags

Definition at line 91 of file rpmspec.h.

Referenced by freeSt(), newSt(), printNewSpecfile(), and stashSt().

spectag spectags_s::st_t

Definition at line 89 of file rpmspec.h.

Referenced by freeSt(), newSt(), printNewSpecfile(), and stashSt().

The documentation for this struct was generated from the following file:

- build/rpmspec.h